[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Kept back packages?

Bo Branten <ens97bbn@cs.umu.se> writes:

> # apt-get upgrade
> ...
> The following packages have been kept back
>   xv smail xemacs20-nomule libtiff3g gimp rpm 
> ...

> Why are these packages not available?

Probably because it needs to uninstall something (libjpeg6b perhaps?) 
to install a package that these depend on.  If you use "

  apt-get dist-upgrade

they should be installed.


Reply to: